Subject: Chat transcript
From: LiveChat <[email-masked]>
To: [email-masked]
Date: Thu, 18 Nov 2021 20:07:24 +0000

Chat transcript

	Harry Thu, 11/18/21 10:59:13 pm Asia/Riyadh
		Hello, would you like to talk about our services?
	Visitor 10:59:13 pm
		#9707
	Harry 10:59:37 pm
		How may i help you today?
	Visitor 10:59:43 pm
		Please, the bills have been paid and the server is not running yet
	Harry 11:02:01 pm
		May I have you Server Id?
	Visitor 11:02:18 pm
		"ProHost IT" DXDS3731
	Harry 11:03:28 pm
		I have forwarded your query to the support team. Meanwhile, you can also drop an email to [email-masked] and [email-masked]
		Is there anything else I can help you with today?
	Visitor 11:03:53 pm
		Sir
		now 1 hour our server down
		please open it now
	Harry 11:04:28 pm
		You can contact our support team on Phone: 1-888-505-COLO or +1-213-928-6929 (Local) and email address- [email-masked]
		We are just the front desk executive.

	7m 14s

Chat has been opened from website: https://www.colocationamerica.com/

E-mail from https://www.livechatinc.com/powered-by-livechat/?utm_source&#x3D;chat_transcript&amp;utm_medium&#x3D;email&amp;utm_campaign&#x3D;www.colocationamerica.com